Subject: Re: [Deb-dev] Debian Lenny

From: Johannes Ring <[email-masked]>
Date: Wed, 11 Nov 2009 11:08:26 +0100

Hi,

The lenny packages was a bit outdated so I had to do some updates.
Please try it again now and let me know if there is any trouble.

BTW, you need to be subscribed in order to post to the deb-dev list
(see http://www.fenics.org/wiki/Contact#Other_lists).

Johannes

On Wed, 11 Nov 2009 00:21:50 +0000, Butlers <[email-masked]> wrote:
> Hi,
>
> Been looking for FOSS cfd programs for a while-looks interesting, thanks for you work!
>
> I was even happier to find you offer Debs for Lenny. However, I simply get:
>
> E: Couldn't find package fenics
>
> having followed your instructions. The repository is being hit, and I've also tried various other names/options but no luck.
>
> Can you enlighten me?
>
> Thanks in advance,
>
> A